mat-card::ng-deep.mat-card-header-text {
  width: 50%;
}

/*staying for now*/
mat-card {
  max-width: 400px;
} 

.flex-row {
  display: flex;
  flex-direction: row;
  
}

div {
  flex: 50%;
    border-radius: 10px;
    padding: 10px;
}
.temp {
  background: lightblue;
  color: black;
  margin-right: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
} 

.outlook {
  color: black;
  background: rgba(0,0,0,0.1);
}

.big-text {
  font-size: 30px;
}
.image {
  height: 80px;
  text-align: center;
}

.main-div{
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

agm-map {
  height: 700px;
  width: 1000px;
  margin-left: 50px;
}